Topics

braille me and brltty

Josh Kennedy
 

Hi,

I installed brltty, installed python development 3.8, then installed the python program or tried to install it, the one in the brltty folder in program files x86, but it would not install because I installed python 3.8 and brltty needs python 3.2. it looks like brltty won’t let me use the braille me display with NVDA after all. I was hoping I could get the braille me working with NVDA but I guess not.

 

Josh

 

 

Sent from Mail for Windows 10

 

Sarah k Alawami
 

Have you contacted the authors of the add on or what ever it is? I don't use braille displays, at least, not yet. If you did contact said authors, what response if any did you receive?

Sarah Alawami, owner of TFFP. . For more info go to our website. This is also our libsyn page as well.

to subscribe to the feed click here

Our telegram channel is also a good place for an announce only in regard to podcasts, contests, etc.

Our discord is where you will know when we go live on [twitch.](twitch.tv/ke7zum] Feel free to give the channel a follow and see what is up there.

Finally, to become a patron and help support the podcast go here

On 9 Feb 2020, at 5:55, Josh Kennedy wrote:

Hi,

I installed brltty, installed python development 3.8, then installed the python program or tried to install it, the one in the brltty folder in program files x86, but it would not install because I installed python 3.8 and brltty needs python 3.2. it looks like brltty won’t let me use the braille me display with NVDA after all. I was hoping I could get the braille me working with NVDA but I guess not.

 

Josh

 

 

Sent from Mail for Windows 10

 

Brian Tew
 

www.brltty.app
subscribe to their list. very friendly helpful list.
 

Jason White
 

The BRLTTY list would be worth contacting, as has been suggested.

 

They work mostly under Linux and Android, but someone there should still be able to help with Windows issues.

 

I use BRLTTY all the time when I’m running Linux on my laptop.

 

From: <nvda@nvda.groups.io> on behalf of Josh Kennedy <joshknnd1982@...>
Reply-To: <nvda@nvda.groups.io>
Date: Sunday, February 9, 2020 at 08:55
To: "nvda@groups.io" <nvda@groups.io>
Subject: [nvda] braille me and brltty

 

Hi,

I installed brltty, installed python development 3.8, then installed the python program or tried to install it, the one in the brltty folder in program files x86, but it would not install because I installed python 3.8 and brltty needs python 3.2. it looks like brltty won’t let me use the braille me display with NVDA after all. I was hoping I could get the braille me working with NVDA but I guess not.

 

Josh

 

 

Sent from Mail for Windows 10

 

Josh Kennedy
 

HI sara, brltty is not an addon. It comes built into NVDA as a braille display driver and it supports the $500 braille me from atguys. Or its supposed to anyway. 

Josh